p 	      { color: black; font-style: normal; font-weight: normal; font-size: 11pt; font-family: Helvetica, Arial; text-decoration: none; text-align: justify; margin-bottom: -8pt }
p.cursor { color: black; font-style: normal; font-weight: normal; font-size: 11pt; font-family: Helvetica, Arial; text-decoration: none; text-align: justify; margin-bottom: -8pt; cursor: hand }
h4     { color: black; font-style: normal; font-weight: normal; font-size: 11pt; font-family: Helvetica, Arial; text-decoration: none; text-align: left; margin-bottom: -8pt }
h1	    { color: #FFCC33; font-style: normal; font-weight: bold; font-size: 20pt; text-align: center; font-family: Helvetica, Arial }
h1.first { color: #FFCC33; font-style: normal; font-weight: bold; font-size: 20pt; text-align: center; font-family: Helvetica, Arial }
select	 {visibility:show;display:;}
html { background : url(null) fixed no-repeat; }
a:active   { color: blue; text-decoration: none }
a:visited     { color: light-blue; text-decoration: none }
a:link  { color: FFCC33; text-decoration: underline;  font-family: Helvetica, Arial  }
a:hover    { color: darkred; text-decoration: none }
body  { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; color: black; font-style: normal; font-weight: normal; font-size: 11pt; font-family: Helvetica, Arial; text-decoration: none; text-align: justify; margin-bottom: -8pt }
h2  { color: black; font-style: normal; font-weight: bold; font-size: 12pt; font-family: Helvetica, Arial; text-decoration: underline; margin-bottom: -8pt }
h6  { color: black; text-decoration: none; font-size: 8pt; text-align: center; font-family: Helvetica, Arial  }
h5  { color: FFCC33; text-decoration: underline; font-size: 9pt; font-family: Helvetica, Arial  }
li   { color: black; font-style: normal; font-weight: normal; font-size: 10pt; font-family: Helvetica, Arial; text-decoration: none; text-align: justify }
td { vertical-align:top; font-family: Helvetica, Arial }



